Governance
Show an organization's egress allowlist
GET /v1/organizations/{id}/egress-allowlist · SDK getOrganizationEgressAllowlist · CLI deployments egress-allowlist get
GET
Requires governance:read.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$OrganizationEgressAllowlistResponse
application/json- response
entries*array<>organizationId*stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$updatedAt*|nullupdatedByPrincipalId*|nullversion*|||0 until the list is first saved.
curl -X GET "https://example.com/v1/organizations/string/egress-allowlist" \ -H "x-deployments-organization: string"{ "entries": [ { "note": "string", "origin": "string" } ], "organizationId": "string", "updatedAt": "2019-08-24T14:15:22Z", "updatedByPrincipalId": "string", "version": 0}